<?php 


// $sarvername = 'localhost';
// $username = 'root';
// $password = '';
// $dbname = 'updsbdco_muhammadpur_up_chatkhil';


// $conn = new mysqli($sarvername, $username, $password, $dbname);

// $conn -> set_charset('utf8'); //এটা বাংলাফন্ট phpmysqlএ সেভ কর

// require("fpdf/fpdf.php");


header('Content-type:image/jpeg');

$image = imagecreatefromjpeg("certificate/rasulpurF.jpg");


$fontfile = realpath("font/SutonnyOMJ.ttf");

$color = imagecolorallocate($image, 19, 21, 22);

$tex = "প্রিন্টিং";



imagettftext($image, 40, 0, 1750, 870, $color, $fontfile, $tex);

$backround = imagejpeg($image);

imagedestroy($image);


// $pdf = new FPDF();

// $pdf->AddFont('SolaimanLipi','','solaiman-lipi.php');
// $pdf->AddPage();
// $pdf->SetFont('SolaimanLipi','',35);
// $str = iconv('UTF-8', 'windows-1252', '??? ??? ????');
// $pdf->Write(10,$str);
// $pdf->Output();


?>


<head>
	<title> 
		
	</title>
	
<meta charset="utf-8">
<meta name = "viewport" content = "width = device-width, initial-scale = 1.0">
</head>
<body>


 <div>
 	<?php echo $backround; ?>

 </div>

</body>
</html>